Changes between Version 3 and Version 4 of Requirements


Ignore:
Timestamp:
10/12/13 21:30:52 (7 years ago)
Author:
Tiger!P
Comment:

Moved to git

Legend:

Unmodified
Added
Removed
Modified
  • Requirements

    v3 v4  
    66
    77== Development requirements ==
    8 To be able to build the sources from svn, you will need to have the software mentioned above and in addition the following items:
     8To be able to build the sources from git or the old svn tree, you will need to have the software mentioned above and in addition the following items:
    99
    1010 * gcc
    1111 * ncurses-dev
    12  * subversion
     12 * subversion (only for old sources from svn)
    1313 * automake (automake1.9)
    1414 * autoconf